@charset "utf-8";
/* CSS Document */

/*#PRODUCTS THUMBNAILS#*/
.products-thumbnails { float:left; width:490px; }
.bottom-line { border-bottom:1px solid #dedede; margin-top:30px; width:495px;padding-bottom:20px;}
.bottom-line2 { border-bottom:1px solid #dedede; margin-top:88px; margin-left:40px; width:675px;}
.product-shot-box  {border-top:1px solid #dedede;clear:both; text-align:left; padding:4px 0 7px 0; clear:both; width:490px;}
.product-note { border:1px solid #c00; clear:both; padding: 10px; text-align:left; color:#c00; background:#fffac0; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center; width:700px;margin: 0px auto; }
#productsContent p.note { font-size:12px; margin: 0 0 5px 0;}

/*#TABLE#*/
.specs {float:right;}
.specs a:hover img{opacity:.60;filter:alpha(opacity=40);filter: "alpha(opacity=40)";}
.specs-title {border:1px solid #FFF; width:401px; text-indent:10px; padding:1px; color:#FFF; background-color:#666666; height:35px;}
.specs01 {width:200px; height:32px; background-color:#cccccc;text-indent:10px; font-size:14px;}
.specs02 {width:320px; height:32px; background-color:#efefef;padding-left:10px;font-size:14px;}

/*PHOTOGALLERY STYLES*/
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_expand:hover{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_contract:hover{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px}
div.pp_default .pp_gallery ul li a{background:url(//media.mercola.com/assets/images/vision-fitness/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{left:auto;position:static}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px}
div.pp_default a.pp_arrow_next{background-position:-82px -3px;left:52px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;position:relative;width:110px}
div.pp_default .pp_nav .currentTextHolder{color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:75px;line-height:25px;margin:0;padding:0 0 0 10px;position:absolute;top:2px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(//media.mercola.com/assets/images/vision-fitness/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(//media.mercola.com/assets/images/vision-fitness/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{min-width:40px;padding-top:15px;}
* html .pp_content{width:40px;}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;overflow:hidden;width:55px}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;margin:2px 4px;white-space:nowrap}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_next.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(//media.mercola.com/assets/images/vision-fitness/sprite_next.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
.gallery {list-style:none outside none; padding:0px; margin:0px;}
.gallery li {float:left; list-style:none outside none; padding:0px; margin:0px 5px 5px 0px; border:3px solid #EEE; font-size:0px;}

/*#Guartantee Box#*/
.warranty-block { margin: 0 auto; border: 1px solid #005826; width:642px; padding: 0 16px 10px 16px; text-align:left;  }
h5 { font-weight:normal; font-size:22px; margin-top:7px; text-align: center; display:block; color:#063d73;}
.shipping-restriction-box  {font-family:Arial, Helvetica, sans-serif;border: 1px solid #c5090f; margin: 0 auto; padding: 0 20px 10px 20px;text-align: left;width: 635px;}
h6 { font-weight:normal; font-size:16px; margin:15px 0px 10px 0px; text-align: left; display:block; color:#c5090f;}
.shipping-restriction-box ul li {font-size:13px; }
p.warranty-head { font-weight: bold; background-color: #005826; color: #fff; font-size: 18px !important; padding: 5px;text-align:center; }
p.warranty-subhead { font-weight: bold; font-size: 16px !important;margin-bottom:-10px; }
#productsContent .warranty-block p { font-size: 14px; !important;}
#productsContent .warranty-block ul { font-size: 14px; !important;}